a {
    color: #146def;
    text-decoration: none;
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container { 
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
}
.affix {
  position: fixed;
}
@-ms-viewport {
  width: device-width;
}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table !important;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table !important;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table !important;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table !important;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: block !important;
  }
  table.visible-print {
    display: table !important;
  }
  tr.visible-print {
    display: table-row !important;
  }
  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
}
.visible-print-block {
  display: none !important;
}
@media print {
  .visible-print-block {
    display: block !important;
  }
}
.visible-print-inline {
  display: none !important;
}
@media print {
  .visible-print-inline {
    display: inline !important;
  }
}
.visible-print-inline-block {
  display: none !important;
}
@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}
@media print {
  .hidden-print {
    display: none !important;
  }
}
.header-main {
    background-color: #fff;
    padding: 0px 0;
    height: auto;
    position: relative;
    z-index: 100;
	margin-bottom:-1px;
}
.header-main .justifize {
    position: relative;
    top: 0px;
}
.header-main .justifize__box img {
	height:70px;
}
.sub-menu {
    position: absolute;
    background: #fff;
    border-radius: 0px;
    list-style: none;
    padding: 0px 0 0px!important;
    margin: 0;
    top: 40px;
    min-width: calc(120%);
    width: auto!important;
    white-space: nowrap;
    display: none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0px 1px 2px #afafaf;
}
.sub-menu li {
    padding: 8px 15px;
    margin: 0!important;
    border: 0px solid #f1f1f1;
    border-bottom: 1px solid #fafafa;
}
.sub-menu li:last-child {
	border-bottom:0px;
}
.sub-menu > li > a {
	text-transform:none;
}
.header-main__nav a {
    color: #0b283d;
    font-weight: 700;
}
.menu-item-has-children {
	position:relative;
}
.menu-item-has-children:hover .sub-menu {
    display: block!important;
}
@media(min-width:900px) {
	.header-main__nav {
		position: relative;
		margin-bottom: -1px;
	}
	.header-main__nav > ul {
		background: #146def;
		position: relative;
		height: 40px;
		border-top-right-radius:0px;
	}
	.header-main__nav > ul > li:last-child {
		margin-right:20px;
	}
	.header-main__nav:before {
		content: "";
		position: absolute;
		top: 0;
		left: -3%;
		background: #146def;
		width: 60px;
		height: 40px;
		-webkit-transform: skew(-36deg);
		-moz-transform: skew(-36deg);
		-o-transform: skew(-36deg);
		z-index: 0;
		border-top-left-radius: 5px;
	}
	.header-main__nav > ul > li > a {
		color: #fff !important;
		font-weight: 500;
		height: 34px;
		margin: 3px 2px;
		padding: 6px 19px 7px 19px;
		display: block;
	}
	.header-main__nav > ul > li > a:hover,.header-main__nav > ul > li > a:active,.header-main__nav > ul > li > a:focus {
		background: #fff;
		color: #146def !important;
		border-radius:5px;
	}
	.header-main__nav--desktop li {
		margin-left: 0px;
	}
}
.lio {
    margin-bottom: 13px;
    margin-top: 13px;
}
.lio .fa {
	height: 38px;
    width: 38px;
    line-height: 35px;
    color: #f41414;
    font-size: 25px;
    float: left;
    border: 2px solid #146def;
    border-radius: 50%;
    text-align: center;
    margin: 5px 10px 0px 0px;
    display: block;
}
.lio p strong {
    display: block;
    font-size: 14px;
    color: #444;
}
.lio p strong {
    display: block;
    font-size: 14px;
    color: #444;
}
.lio p strong .phone {
    font-size: 22px;
    font-weight: 600;
    font-family: arial;
    letter-spacing: 0px;
    margin-top: -7px;
    display: table;
}
.page-template-page-homepage .subheader {
    background-image: url(images/subheader-img1.jpg);
    background-position: center 4%;
    position: relative;
    z-index: 1;
    min-height: 690px;
    box-shadow: 0px 1px 3px #000;
}
.type-normal {
    font-weight: 600 !important;
    text-transform: uppercase !important;
    font-size: 45px;
    width: 100%;
	text-shadow:0px 1px 2px #000;
	    margin: 0 auto 5px !important;
}
.type-x-huge {
    font-size: 30px !important;
	text-shadow:0px 1px 2px #000;
}
.page-template-page-homepage .subheader .container {
    padding: 150px 20px 180px;
}
.phone-btn {
	width: 40%!important;
    float: left;
    font-size: 27px;
    background: rgba(0,0,0,.48);
    color: #fff;
    border: 1px solid rgba(255,255,255,.56);
    border-radius: 4px;
    padding: 15px 0px 5px 0px;
    text-align: center;
    letter-spacing: 1px;
    position: relative;
}
.spana:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 23px;
    -webkit-transform: skew(-36deg);
    -moz-transform: skew(-36deg);
    -o-transform: skew(-36deg);
    background: #f00;
    top: 0px;
    left: -9%;
    z-index: -1;
	border-bottom-left-radius:3px;
}
.spana:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 23px;
    -webkit-transform: skew(-36deg);
    -moz-transform: skew(-36deg);
    -o-transform: skew(-36deg);
    background: #f00;
    top: 0px;
    right: -9%;
    z-index: -1;
	border-top-right-radius:5px;
}
.spana {
    background: #f00;
    position: absolute;
    font-size: 14px;
    padding-left: 0px;
    height: 23px;
    margin-left: 60px;
    top: -12px;
    padding-right: 5px;
    padding-top: 2px;
    z-index: 1;

}
.phone-btn {
	position:relative;
}
.phone-btn i {
    font-size: 25px;
}
.walyk-btn {
    width: 56%!important;
    float: right;
    border-radius: 3px;
    border: 0!important;
    margin-top: 0!important;
    padding: 16px 0 14px!important;
    font-size: 21px!important;
    height: auto!important;
    color: #fff;
    border-bottom: 2px solid #0054d0!important;
}
.walyk-btn:hover {
	text-decoration:none;
}
.spanner {
    font-size: 24px!important;
    border-radius: 1px;
    color: #fff;
    text-shadow: 0 2px 3px #000;
    width: 100%;
    text-align: center;
    margin-top: 20px;
	font-weight:600;
}
.page-template-page-homepage .subheader .walyk-btn {
    display: inline-block !important;
    margin: 10px 5px;
    font-size: 21px !important;
    max-width: 100% !important;
    height: 64px !important;
    background: #146def !important;
    color: #fff !important;
}
.down {
    width: 70px;
    height: 70px;
    padding: 0;
    margin: 0 0 0 -25px;
    position: absolute;
    left: 50%;
    bottom: -35px;
    z-index: 10;
    cursor: pointer;
    background: url(img/3.png) center center no-repeat #fff;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -khtml-border-radius: 100px;
    -moz-box-shadow: 0 10px 30px 0 rgba(62,64,70,.14);
    -webkit-box-shadow: 0 10px 30px 0 rgba(62,64,70,.14);
    box-shadow: 0 10px 30px 0 rgba(62,64,70,.14);
}
.down:hover {
    -webkit-transition: All .25s ease !important;
    -moz-transition: All .25s ease !important;
    -o-transition: All .25s ease !important;
    -ms-transition: All .25s ease !important;
    transition: All .25s ease !important;
}
.h-text {
	font-size:18px;
	color:#222222;
	text-align:center;
	margin-bottom:50px;
}
.home-title {
    font-weight: 700;
    font-size: 37px;
    margin: 20px 0px 10px 0px !important;
    padding: 0px 0px !important;
    line-height: 30px;
    color: #333333;    
	text-transform: uppercase;
    letter-spacing: 1px;
    word-spacing: 2px;
    -webkit-text-shadow: 5px 5px 1px #f5f5f5;
    -ms-text-shadow: 5px 5px 1px #f5f5f5;
    -o-text-shadow: 5px 5px 1px #f5f5f5;
    -moz-text-shadow: 5px 5px 1px #f5f5f5;
    text-shadow: 5px 5px 1px #f5f5f5;
}
.home-title b {
	color: #146def;
}
.home-title-white {
    color: #fff;
    -webkit-text-shadow: 5px 5px 1px #333;
    -ms-text-shadow: 5px 5px 1px #333;
    -o-text-shadow: 5px 5px 1px #333;
    -moz-text-shadow: 5px 5px 1px #333;
    text-shadow: 3px 3px 1px #333;
}
}
.how-we-work .img-wrap {
    background-color: transparent;
    position: relative;
    z-index: 1;
    border-radius: 0px;
}
.left-curve {
    position: absolute;
    left: 0px;
    top: -20px;
    width: 53.2%;
    height: 90px;
    background: #ffffff;
    border-top: 10px solid transparent;
    -webkit-transform: rotate(-12deg);
    -ms-transform: rotate(-12deg);
    -o-transform: rotate(-12deg);
    -moz-transform: rotate(-12deg);
    transform: rotate(-12deg);
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
}
.right-curve {
    position: absolute;
    right: 0px;
    top:-20px;
    width: 53.2%;
    height: 90px;
    background: #ffffff;
    border-top: 10px solid transparent;
    -webkit-transform: rotate(12deg);
    -ms-transform: rotate(12deg);
    -o-transform: rotate(12deg);
    -moz-transform: rotate(12deg);
    transform: rotate(12deg);
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
}
.how-we-work .text-wrap {
    background-color: transparent;
    padding-top: 0px;
    padding-bottom: 25px;
    position: relative;
    z-index: 2;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 0px;
}
.how-we-work .layout__item>div {
    background-color: transparent;
    border-radius: 0px;
}
.how-we-work .text-wrap h3 {
    text-transform: uppercase;
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
    text-shadow: none;
    font-size: 20px !important;
    color: #333;
}
.how-we-work .text-wrap p {
    font-weight: 300;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.38889;
    color: #332415;
    z-index: 1;
    position: relative;
    margin: -10px 0px;
}
.s-item {
	overflow:hidden; 
    box-shadow: 0px 1px 2px #e1e1e1;
	display:block;
}
.s-item:hover {
	text-decoration:none;
}
.s-item:hover .left-curve, .s-item:hover .right-curve {
    border-top-color: #fafafa;
	cursor:pointer;
}
.btn--primary {
    -webkit-font-smoothing: inherit;
    transition: all .2s ease;
    background-color: #146def !important;
    color: white !important;
    font-weight: 500;
    font-family: "ProximaNova", sans-serif !important;
    height: auto !important;
    line-height: initial !important;
    padding: 20px 30px !important;
    text-align: center !important;
    font-size: 21px !important;
    box-sizing: border-box;
    border-radius: 4px;
    max-width: 100%;
    width:auto !important;
}
@media(min-width:960px) {
	.how-we-work {
		background-image: url(img/cons.png);
		background-repeat: no-repeat;
		background-position: 95% 100%;
		background-size: 20%;
	}
}
.trusted-list {
    background-image: url(img/pattern.jpg);
    background-repeat: no-repeat;
    padding-top: 80px;
    padding-bottom: 100px;
    background-position: top;
    background-size: 100%;
	box-shadow:0px 1px 2px #444;
}
.t-item {
    margin: 40px 0px 0px 0px;
    min-height: 210px;
}
.t-item .t-img {
	border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.36);
    display: table;
    margin: 0 auto;
    width: 130px;
    height: 130px;
}
.t-item .t-img img {
	height: 70px;
    max-width: 100%;
    display: block;
    margin: 26px auto 0px auto;
}
.trusted-list p {
    font-size: 20px;
    font-size: 21px;
    line-height: initial;
    color: #ffffff !important;
    text-shadow: 0px 1px 2px #000;
    margin-top: 15px;
    margin: 15px auto 0px auto;
}
.trusted-list .h-text {
    font-size: 20px;
    line-height: 24px;
    margin-top: 15px;
    margin-bottom: 30px;
	text-shadow:0px 1px 2px #000;
	color:#fff;
}
.cat-cert {
    margin-top: 25px;
    position: relative;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #fafafa;
    padding: 20px;
    width: 300px;
    margin: 0 auto;
    display: block !important;
    margin-top: 30px;
}
.cat-cert:hover {
	text-decoration:none;
}
.cat-cert .cat-stamp {
    position: absolute;
    top: -15px;
    right: -5px;
}
.cat-stamp {
    background-position: -252px 0;
    width: 77px;
	background-image: url(img/check.png);
    height: 80px;
}
.cat-logo--medium {
    background-position: -436px -112px;
	background-image: url(img/check.png);
    width: 183px;
    height: 20px;
}
.cat-cert__subtitle {
    color: #898989;
    font-size: 13px;
    font-size: 1.3rem;
    margin-bottom: 0;
}
.cat-cert__check {
    font-weight: bold;
    margin-top: 3px;
    font-size: 17px;
    font-size: 20px;
    color: #146def;
}
.cat-cert:after {
    background-image: url(img/dda.png);
    position: absolute;
    bottom: -6px;
    left: 0;
    content: '';
    height: 6px;
    width: 100%;
}
.works {
	padding:60px 0px;
}
.works .owl-prev {
	float: left;
    position: absolute;
    top: 40%;
    left: -3%;
    font-size: 30px;
}
.works .owl-next {
	float: left;
    position: absolute;
    top: 45%;
    right: -3%;
    font-size: 30px;
}
.works img {
    box-shadow: 0px 1px 2px #444;
    min-height: 280px;
    margin: 10px 5px;
    max-height: 280px;
}
.sixer {
	padding:80px 0px;
}
.sixer .mba img {
    height: 200px;
    margin: 30px 0px 0px 0px;
    width: auto;
}
.footer-main {
    background-color: #f3f3f3;
	border-top:1px solid #e1e1e1;
}
.service-form {
    background: rgba(20, 109, 239, 0.7);
    text-align: center;
    padding: 60px 19px;
    width: 100%;
    margin: 0 0 0 0;
    display: block;
    float: right;
}
.service-form input[type=text],
.service-form input[type=date],
.service-form input[type=email],
.service-form textarea {
    padding: 15px;
    border-radius: 5px;
    border: 0;
    max-width: 95%;
    margin: 0 10px 15px 0;
    font-size: 14px
}
.wpcf7-form-control-wrap {
    position: relative;
    width: 50%;
    margin: 0 auto;
    border-radius: 5px;
    display: block;
    float: left
}
.wpcf7-form-control-wrap.notes {
    width: 100%
}
.service-form legend {
    text-align: center;
    display: table;
    float: none;
    margin: 0 auto 20px;
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 0 1px 2px #010101;
}
.service-form form input[type=submit] {
    padding: 13px 20px;
    font-size: 20px;
    border-radius: 5px;
    color: #146def;
    background: #fff;
    border: 2px solid #fff;
    margin-top: 10px;
    font-weight: bold;
}
.service-form form input[type=submit]:hover {
    background: #fff;
    color: #444
}
.service-form legend span:after {
    height: 5px;
    width: 66px;
    content: '';
    background: #fff;
    display: table;
    position: relative;
    margin: 10px auto 20px
}
.service-form textarea {
    width: 100%;
    height: 130px;
    max-width: 98%;
} 
.free-quote {
	padding:0px;
	background-image:url(img/builder.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top;
}
.footer-main__content li {
    margin-bottom: 5px;
    font-size: 20px;
    float: left;
    margin-right: 0px;
	list-style:none;
}
.footer-main__content li a {
    color: #2864bd;
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    border-right: 1px solid #e1e1e1;
    padding: 0px 20px;
}
.footer-main__content .current-menu-parent {
	display:none;
}
.sdas ul {
	margin-top: 15px;
	float:right;
}
.footer-main__content {
    padding: 45px 0px 0px 0px;
}
.subheader {
    padding: 30px 0px;
    box-shadow: 0px 1px 1px #d4d4d4;
}
.subheader h1 {
    font-size: 34px;
    line-height: 43px;
}
.page-template-default .subheader h1 {
    font-size: 30px;
    text-transform: none !important;
    font-weight: 600 !important;
    text-shadow: 0px 1px 2px #000;
    line-height: 35px !important;
}
.page-content {
	padding:40px 0px;
}
.service-form span.wpcf7-not-valid-tip {
	position:absolute;
}
.page-content div.wpcf7-validation-errors {
    color: #fff;
}
.service-header , .s-items {
	background-size:cover;
	background-position:50% 50%;
	background-repeat: no-repeat;
	background-image: url('img/pattern.jpg');	
}
.article-content__main .col-lg-8 img {
    max-width: 100%;
    height: auto;
    box-shadow: 0px 1px 2px #444;
    margin: 0px 0px 20px 0px;
    width: 100%;
}
.s-items {
	padding: 20px 30px 10px 30px;
    border-radius: 3px;
    box-shadow: 0px 1px 2px #444;
}
.sba img {
	margin-top: 30px;
}
.rba {
	float: right;
    height: 115px !important;
    position: absolute;
    right: 15px;
    top: 85px;
}
.s-items .wpcf7-form-control-wrap {
    width: 100%;
}
.s-items legend {
	font-size:27px;
}
.s-items textarea {
    width: 100%;
    height: 80px;
}
.page-template-page-booking .subheader {
    background-image: url(images/subheader-booking.jpg);
    background-position: 50% 100%;
    height: 450px;
    position: relative;
}
#booking-content {
	background:#fff;
}
.quote-page {
    width: 60%;
    margin: 0 auto;
    box-shadow: 0px 1px 2px #e1e1e1;
    background: rgba(225, 225, 225, 0.52);	
}
.quote-page h2 {
    font-size: 34px;
    font-weight: 600;
}
.quote-page form input[type=submit] {
    color: #146def;
    border: 2px solid #146def;
}
.quote-page > .wpcf7 > form > p > span:nth-child(odd) {
	padding-left:8px;
}
.quote-page > .wpcf7 > form > p > span:nth-child(even) {
	padding-right:8px;
}
.quote-page > .wpcf7 > form > p > .notes {
	padding-left:0px !important;
	padding-right:0px !important;
}
.carts {
	margin-top:10px;
	overflow:hidden;
	max-height:545px;
}
/*RESPONSIVE*/
@media(max-width: 600px) {
	.trusted-list {
		background-size:cover;
	}
	.walyk-btn {
		position:absolute !important;
		visibility:hidden;
	}
	.phone-btn {
		position: relative;
		width: 100% !important;
		margin-bottom: 0px;
	}
	.spanner {
		position:absolute !important;
		visibility:hidden;
	}
	.page-template-page-homepage .subheader .container {
		padding: 70px 20px 80px;
	}
	.sub-menu > li > a {
		color:#444 !important;
	}
	.article-content__main img {
		width:100% !important;
		height:auto !important;
	}
}
.footer-main .menu-item-has-children {
	display:none;
}
.page-content h1 {
    font-size: 28px;
    line-height: 35px;
	font-weight:bold;
}
.page-content h2 {
    font-size: 24px;
    line-height: 30px;
	font-weight:bold;
}.page-content h3 {
    font-size: 20px;
    line-height: 25px;
	font-weight:bold;
}

@media(min-width:800px) {
	.lio {
		margin-bottom: 13px;
		margin-top: 13px;
		margin-left: -70px;
	}
}
#sgpm-subscribe-success-message {
	width:80%;
}
#sg-popup-maker-wrapper img {
	display:none;
}
.h2-text {
	color:#fff !important;
	float:none;
	text-align:center;
	font-size:18px;
	font-size:18px;
	text-transform:none;
}
.service-gallery .owl-prev, .service-gallery .owl-next {
	position: absolute;
    top: 40%;
    font-size: 24px;
	color:#fff;
	text-shadow:0px 1px 3px #000;
}
 .service-gallery .owl-next {
	right:10px;
 }
 .service-gallery .owl-prev {
	left:10px;
 }
 .service-gallery img {
	height: 280px !important;
 }
 .contact-page__list h3 {
	font-size: 21px;
    font-weight: bold;
 }
 .contact-page__content {
    padding-top: 0;
    margin-top: -40px;
	padding-bottom:10px;
}
.page-template-page-contact .subheader .subheader__content {
    max-width: 775px;
}
.coloreds {
	color:#000;
}
#checkatrade {
	overflow: hidden;
    max-height: 520px;
    position: fixed;
    right: 0px;
    bottom: 0px;
	display:none;
	max-width:280px;
	border:1px solid #e1e1e1;
	z-index:999;
}
#checkatrade.bottom {
	bottom:-445px;
}
#checkatrade img {
    width: 295px;
    display: table;
    float: left;
    max-width: 295px;
    margin-left: -10px;
}
#checkatrade span {
	right: 0px;
    position: absolute;
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 0px;
    background: #444;
    color: #fff;
    border-bottom-left-radius: 5px;
    top: 0px;
	cursor:pointer;
}
@media(max-width:600px) {
	#checkatrade img {
		width: 180px;
	}
	#checkatrade.bottom {
		bottom:-310px;
	}
}